=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-co-base
-Replaces: language-pack-gnome-co-base, language-pack-co-base (<< ${Source-Version}), language-pack-co (<< ${Source-Version})
+Replaces: language-pack-gnome-co-base, language-pack-co-base (<< ${Source-Version}), language-pack-gnome-co-base (<< ${Source-Version}), language-pack-kde-co-base (<< ${Source-Version}), language-pack-co (<< ${Source-Version})
 Description: GNOME translation updates for language Corsican
  Translation data updates for all supported GNOME packages for:
  Corsican
