## language-pack-gnome-co 7.10+20080205

=== debian/changelog ===
language-pack-gnome-co (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 08:00:24 +0000
