## language-pack-gnome-co 8.04+20081006

=== debian/changelog ===
language-pack-gnome-co (1:8.04+20081006) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Oct 2008 19:14:49 +0100

language-pack-gnome-co (1:8.04+20080929) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  3 Oct 2008 18:44:11 +0100

language-pack-gnome-co (1:8.04+20080909) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 17 Sep 2008 03:28:14 +0100

language-pack-gnome-co (1:8.04+20080906) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Sep 2008 19:43:35 +0100

language-pack-gnome-co (1:8.04+20080805) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 10 Aug 2008 03:22:32 +0100

language-pack-gnome-co (1:8.04+20080802) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Aug 2008 03:24:46 +0100

language-pack-gnome-co (1:8.04+20080729) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  3 Aug 2008 03:15:01 +0100

language-pack-gnome-co (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 02:57:35 +0100

language-pack-gnome-co (1:8.04+20080722) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Jul 2008 02:33:49 +0100
